#!/bin/csh -f

setenv INSTALL_FROM_DIR $HOTMIXDIR/html/vendors/adobe/software

if ( -x /usr/bin/illustrator  && -e /usr/adobe/Illustrator_5.5 ) then
        xwsh -bg royalblue -fg white \
                -geom 80x30+100+100 -cursorfg violetred1 \
                -cursorbg violetred1 -title "Launching Adobe Illustrator 5.5.1" \
                -e /bin/csh -c "cd $INSTALL_FROM_DIR; ./launchill2.csh"

else
	xterm -bg royalblue -fg white \
		-geom 80x30+100+100 -cr violetred1  \
		-title "Installing Adobe Illustrator 5.5.1" \
		-e /bin/csh -c \
		"echo You must be root to install Illustrator 5.5.1 ...; \
		cd ${INSTALL_FROM_DIR}/illustrator_5.5.1;\
		su root -c './Installill2.csh  CDDIR=${INSTALL_FROM_DIR}/illustrator_5.5.1 LICENSE_PROMPT=n DFTSECURITYDIR=/dev DFTSECURITYFILE=null AUTOSYMLINK=1';\
		sleep 10"
endif

